/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 48pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e1              { /* contact: playbydusk@gmai... */
	position        : absolute;
	left            :  84.00pt;
	top             : 158.25pt;
	width           : 786.00pt;
	height          : 371.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
